<ion-header>
    <ion-navbar color="primary">
        <ion-title>
            <ion-icon name="map"></ion-icon> &nbsp; &nbsp; &nbsp; Ikenga Virgin Forest</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d31743.189494116144!2d7.085602057053!3d6.0086477714730675!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x10430aa5690333eb%3A0x59e9a77bf159b3f2!2sAguata!5e0!3m2!1sen!2sng!4v1537012691254"
        width="360" height="360" frameborder="0" style="border:0" allowfullscreen></iframe>
    <ion-list padding>
        <ion-item>
            <ion-icon name="locate"></ion-icon>Aguata LGA, Anambra
        </ion-item>
        <!-- <ion-item>
            <ion-icon name="globe"></ion-icon> http://southernbrandsonline.com/?p=286056
        </ion-item>
        <ion-item>
            <ion-icon name="call"></ion-icon> 0800 000 0000
        </ion-item> -->
    </ion-list>
    <div *ngFor="let tour of items">
        <h6 padding [innerHTML]="tour.title.rendered"></h6>
        <p padding [innerHTML]="tour.content.rendered"></p>
    </div>
</ion-content>